<!DOCTYPE html>
<!--isto é um comentário!-->

<html lang="pt-br">
    <head>
        <link rel="stylesheet" href="style.css"/>
            <title>
                Minhas Redes Sociais
            </title><!--fechamento da tag title-->
    </head><!--fechamento da tag head-->
    <body>
        <h1>
            Minhas Redes Sociais
        </h1><!--fechamento da tag h1-->
        <ul>
            <li>
                <a href="https://www.facebook.com/" class="Facebook">
                    Facebook
                </a><!--fechamento da tag a-->
            </li><!--fechamento da tag li-->
            <li>
                <a href="https://www.instagram.com/" class="Instagram">
                    Instagram
                </a><!--fechamento da tag a-->
            </li><!--fechamento da tag li-->
            <li>
                <a href="https://twitter.com/" class="Twitter">
                    Twitter
                </a><!--fechamento da tag a-->
            </li><!--fechamento da tag li-->
        </ul><!--fechamento da tag ul-->
    </body><!--fechamento do tag body-->
</html><!--fechamento da tag html-->